@media (min-width: 1025px) { body .hidden-desktop { display: none !important; } }
@media (min-width: 769px) and (max-width: 1024px) { body .hidden-tablet, body .hidden-tablet.grid-bake { display: none !important; } }
@media (max-width: 768px) { body .hidden-mobile, body .hidden-mobile.grid-bake { display: none !important; } }
@media (min-width: 1080px) {
    .viewport-el-q92fl06g4 {
        text-align: justify;
        display: flex;
        justify-content: space-between
    }
    .viewport-el-9v0pbv9ew {
        text-align: justify;
        display: flex;
        justify-content: space-between
    }
    .viewport-about { padding: 1rem; background-color: #f6f2f2f2; }
    .viewport-activities { padding: 1rem; background-color: #f5f0f030; }
    .viewport-mod-centre { padding: 1rem; background-color: #f6f2f2f2; }
    .viewport-special-vehicle { padding: 1rem; background-color: #dce3ed; }
    .viewport-refurbishment { padding: 1rem; }
    .viewport-product-design { padding: 1rem; }
    .viewport-workflow { padding: 1rem; }
    .viewport-capabilities { padding: 1rem; }
    .viewport-home { background-image: url(/static/202607/480fbfe7-2058-4c22-b744-2c13908bfa8c/uploads/6a733fe0d0c30e0b77514ceb.webp); }
    .viewport-id-7k9u121rw { font-size: 85px; }
    .viewport-el-jex5gklbj { background-image: url(/static/202607/480fbfe7-2058-4c22-b744-2c13908bfa8c/uploads/6a733f99d0c30e0b77514c2b.webp); }
    .viewport-id-4lppsxndg { color: #0000; }
    .viewport-cp-xazjj { text-align: center; width: 100%; height: 100%; }
}